### Method

# Phosh StatusPage set_header

#### Declaration [src]

    void
    phosh_status_page_set_header (
      PhoshStatusPage* self,
      GtkWidget* header
    )

#### Description [src]

Set the header widget of the status page. See `PhoshStatusPage:header`.

Sets property | `Phosh.StatusPage:header`

#### Parameters

`header`

  Type: `GtkWidget`

  No description available.

  The data is owned by the caller of the method.